Subject: RE: First Class package - tracking?
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 9 Feb 2018 21:56:55 +0000

Good afternoon Michael,

I apologize on the delay in response regarding this item.  It was scanned available for pick up in Chicago this morning.

Event
Code

Event Date

Event Time

Location

Input Method

AVAILABLE FOR PICKUP

14

02/09/2018

11:46

CHICAGO, IL 60643

Scanned

Does this resolve the issue to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Wednesday, February 7, 2018 4:46 PM
To: Michael B <[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: RE: First Class package - tracking?

Good afternoon Michael,

I don't believe this delay has anything to do with the class of service.  I wish I had a clear cut answer for you.  Sometimes with the smaller, lighter parcels, they get stuck in what is believed to be empty equipment and it is not discovered until that sack or container is used again.  Our internal scan show it was processed on our equipment in Chicago yesterday.  That indicates this item is no longer stuck or unaccounted for somewhere in our process.  I would expect delivery this week.

I will initiate a Service Request and monitor this parcel for further internal scans.  I will update you as any new information becomes available.

My apologies for the inconvenience this has created for you and your customer.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, February 7, 2018 4:34 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: First Class package - tracking?

Hello Cynthia.
I was handed a tracking, (#9400111899560481947457 - address below), for a package that was sent out on January 9th and as of February 7th, still shows is "In Transit to Destination". This is the same status that was there on January 12th. There are weeks not the package can't be accounted for. This is First Class mail so I am unsure why it's taking so long to get there. I sort of understand why a Parcel Select package might take longer as it is the cheapest service. Can you please look into this further for me?
MS MURIEL FOSTER
SAMMY DYER SCHL OF THE THEATER
P O BOX 438038
CHICAGO, IL 60643-8038<https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=9400111899560481947457>
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355